{% extends 'base.html.twig' %}
{% block body %}

    <div class="row">
        <div class="col-lg-2"></div>
        <div class="col-lg-8">
            <div class="row">
                <div class="col-lg-12">
                    <h1>Demandes d'aide</h1>
                    <div id="emptyText">
                        <help-item url="{{ path('homepage_helps_ajax') }}" message="Il n'y a pas de demandes d'aide."></help-item>
{#                        {{ include('home/widget/helps.html.twig') }}#}
                    </div>
                </div>
            </div>

        </div>
        <div class="col-lg-2"></div>
    </div>

{% endblock %}